@charset "utf-8";
@import url("common.css");

/*Layer*/
html{overflow: scroll; overflow-x: hidden;}
body{width:100%;}
#wrap{width:100%;}
#container{width:100%;min-width:1220px; margin:auto;}
#footer{width:100%; background:#fff;}

/*header*/
.head{position:fixed; background:#fff; top:0px; z-index:999; width:100%;height:57px; border-bottom:1px solid #d3d3d3; margin:auto;}
.head .nav_head .nav{width:1200px; margin:auto;}
.head .nav_head .nav li{float:left; cursor:pointer;}
.head .nav_head .nav .logo{width:283px; margin-top:13px;}
.head .nav_head .nav .last{}


/*m11*/
.main1{width:100%; height:650px; background:url(../images/m81_beg.jpg) bottom center no-repeat;}
.main1 .text1{width:505px; margin:auto; position:relative;top:193px; text-align:center;}
.main1 .text1 .t1{margin-bottom:33px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t2{margin-bottom:8px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t3{margin-bottom:11px; position:relative; top:50px; opacity:0;}
.main1 .text1 .t4{position:relative; top:50px;opacity:0;}

.main2{overflow:hidden; width:100%; height:1550px; background:url(../images/m81_2_beg.jpg);}
.main2 .text2{position:relative;top:212px;}
.main2 .text2 .t1,.main2 .text2 .t2,.main2 .text2 .t3{width:756px; margin:auto; text-align:center;}

.main2 .text2 .t1{position:relative; top:50px; opacity:0; margin-bottom:30px;}
.main2 .text2 .t2{position:relative; top:50px; opacity:0; margin-bottom:12px;}
.main2 .text2 .t3{position:relative; top:50px; opacity:0; margin-bottom:106px;}

.main2 .text2 .t4{width:1198px; margin:auto;}
.main2 .text2 .t4 li{float:left; position:relative; top:50px; opacity:0; text-align:center; width:270px; margin-left:194px;}
.main2 .text2 .t4 .t41, .main2 .text2 .t4 .t44{margin-left:0px;}

.main2 .text2 .t4 .main2_t1{overflow:hidden;width:1198px; margin-bottom:86px;}
.main2 .text2 .t4 .main2_t2{width:734px; margin:auto;}

.main3{overflow:hidden; width:100%; height:1381px; background:url(../images/m81/m81_3_beg.jpg);}
.main3 .text3{width:945px; margin:auto; text-align:center;position:relative;top:207px;}

.main3 .text3 .t1{width:625px; margin:auto; text-align:center;}

.main3 .text3 .t1{position:relative; top:50px; opacity:0; margin-bottom:18px;}
.main3 .text3 .t2{position:relative; top:50px; opacity:0; margin-bottom:81px; }
.main3 .text3 .t2 li{float:left; cursor:pointer; margin-left:9px; width:179px;}
.main3 .text3 .t2 .t41{margin-left:0px;}

.main3 .text3 .t3{width:461px; overflow:hidden; margin:auto; position:relative; top:50px; opacity:0;}
.main3 .text3 .t4{width:592px; overflow:hidden; margin:auto; margin-bottom:106px;}
.main3 .text3 .t4 li{float:left; position:relative; top:50px; opacity:0;  width:133px; margin-left:20px}
.main3 .text3 .t4 .first{margin-left:0px;}
.main3 .text3 .t4 .t41{margin-left:0px;}
.main3 .text3 .t4 .t42, .main3 .text3 .t4 .t43, .main3 .text3 .t4 .t44{margin-left:20px}

.main3 .text3 .t5{width:945px; overflow:hidden; margin:auto;}
.main3 .text3 .t5 li{float:left; position:relative; top:50px; opacity:0;  width:166px; margin-left:25px}
.main3 .text3 .t5 .first{margin-left:0px;}
.main3 .text3 .t5 .t41{margin-left:0px;}
.main3 .text3 .t5 .t42, .main3 .text3 .t5 .t43, .main3 .text3 .t5 .t44{margin-left:38px}
.main3 .text3 .t4 div{display:none;}

.main4{background:#292929; width:100%; height:1109px;}
.main4 .text4{width:1068px; margin:auto; position:relative;top:209px; text-align:center;}
.main4 .text4 .t1{margin-bottom:13px;}
.main4 .text4 .t2{margin-bottom:45px;}
.main4 .text4 .t3{width:1068px; height:605px; margin:auto;}


/*footer*/
.foot{clear:both; overflow:hidden; width:1200px; padding-top:20px; padding-bottom:50px; text-align:center; margin:auto; }

.foot .copy{text-align:center;line-height:18px; font-size:12px; font-family:'Dotum'; color:#727272; }
.foot .copy .logo{margin-bottom:10px;}
.foot .copy .logo2{float:left; margin-bottom:24px;}
.foot .copy div{margin-top:23px;}
.foot  .btmTop{overflow:hidden; width:420px; margin:auto;}
.foot .first{margin-right:33px;}
#FtSns{margin-bottom:24px;}
#FtSnsList{width:100px; margin:0px auto;}
#FtSnsList li{float:left; width:30px; margin-left:10px;}
#FtSnsList li:first-child{margin-left:0px;}
#FtSnsList li img{width:100%;}